/* Min Height Increase Override */
	#custom #contentRow { min-height: 1500px; }

/* Social Sidebar Shenangians */
	.HPSocial a:nth-of-type(3)::after { content: "\a"; white-space: pre; } /* LINE BREAK PSEUDOELEMENT!! */
	#socialSPPA { display: block; }

/* Sidebar Alumnus */
	#custom .currentNavAlumTitle::before { content: "BIDEN SCHOOL ALUMNI IN ACTION"; }

/* Using Outcomes on OmniPage with Header */
	#custom .OPROutcomes .dfwp-column { padding-top: 25px; }

/* Landing Page - PROFESSIONAL DEGREE PROGRAMS - /masters-programs/academic-programs/professional-degree-programs */
	#custom .OPRParallax.LandingPPLP::before { background-image: url("/code/images/Parallax - Professional Programs Landing Page.jpg"); }

/* Show School name in Mobile */
@media only screen and (max-width: 1280px) {
	body div#udHeader-collegeBar #udHeader-collegeWrapper #udHeader-collegeName 
		{ display: block; }
}